<!DOCTYPE html>
<html lang = "ru">
    
  <head>    
    <link rel="stylesheet" href="style.css" type="text/css"/>  
  </head>
  
  <body>
    
    <header>
      <img src="image.png" alt="logo">
      <div id = "header"><h1>Название сайта</h1></div> 
    </header>

    <nav>  
      <a href="#about">Ссылка меню 1</a> 
      <a href="#services">Ссылка 2</a>
      <a href="#contacts">Ссылка 3</a>
    </nav> 

    <ol>
      
      <a href= "http://example.com/">Главная страница сайта example.com</a>
      
      <br><a href= "https://example.com/">Главная страница сайта example.com в протоколе https</a>
  
      <br><a href= "ftp://example.com/file/1.txt">Ссылка на файл на сервере FTP без авторизации</a>
      
      <br><a href= "ftp://test:password@example.com/file/1.txt">Ссылка на файл на сервере FTP с авторизацией</a>
      
      <br><a id = "Spacewar"></a>
      <br><a href="http://example.com/#Spacewar">Spacewar</a>
      
      <br><a id= "top"></a> Текст страницы в начале 
      <br><a href= "#top">Фрагмент текущей страницы</a>
      
      <br><a href= "http://www.example.ru/news?id=100&show_comments=yes">Ссылка с двумя параметрами</a>
      
      <br><h2>Список ссылок основной навигации сайта</h2>
        <ul>
          <li><a href= "http://example.com/" title="Главная страница сайта">example1</a></li>
          <li><a href= "http://example.com/" title="2 страница сайта">example2</a></li>
          <li><a href= "http://example.com/" title="3 страница сайта">example3</a></li>
        </ul>
      
      <br><a>http://example.com/<a>
      
      <br><a href ="" title = "Ссылка с пустым href">Ссылка с пустым href</a>
      
      <br><a href = "http://example.com/" rel = "nofollow">Ссылка, по которой запрещен переход поисковикам</a>
      
      <br><a href="http://example.ru" rel="nofollow"><noindex>Ссылка, запрещенная для индексации поисковиками</noindex></a>
      
      <br><p>
        <a id = "Spacewar"></a>
        В лингвистике термин «текст» используется в широком значении, включая и образцы устной речи. Восприятие текста изучается в рамках лингвистики текста и психолингвистики. Так, например, И. Р. <a href="http://example.com/#Spacewar">Гальперин</a>  определяет текст следующим образом: «Это письменное сообщение, объективированное в виде письменного документа, состоящее из ряда высказываний, объединённых разными типами лексической, грамматической и логической связи, имеющее определённый моральный характер, прагматическую установку и соответственно литературно обработанное»
      </p>
      
      <br><img src="images/s1200.jpg" alt="пример" />
      
      <br><img src = "map.png" usemap = "#figuri" alt = "Доступны фигуры для выбора" > 
        <map name = "figuri" >
		    <area shape = "rect" coords = "25,25,125,125" href = "red.html" alt = "Красный квадрат" >
		    <area shape = "circle" coords = "200,75,50" href = "green.html" alt = "Зелёный круг." >
      
      <br><a href="about">относительная на страницу в текущем каталоге</a>
      
      <br><a href="./about">относительная на страницу в каталоге about</a>
      
      <br><a href="../about">относительная на страницу в каталоге уровнем выше текущего</a>
      
      <br><a href="../../about">относительная на страницу в каталоге двумя уровнями выше</a>
      
      <br><a href="/">сокращенная на главную</a>
      
      <br><a href="/about">сокращенная ссылка на внутреннюю</a>

      <br><h2>Таблица</h2>

      <br><table> 
        <tr>
          <th>ячейка заголовка </th>
          <th>ячейка заголовка </th>
          <th>ячейка заголовка </th>
        </tr>
        
        <tr id ="1str"> 
          <td>первая ячейка 11</td> 
          <td>вторая ячейка 12</td> 
          <td>третья ячейка 13</td> 
        </tr>
        
        <tr id ="2str"> 
          <td>первая ячейка 21</td> 
          <td>вторая ячейка 22</td> 
          <td>третья ячейка 23</td> 
        </tr>
        
        <tr id ="3str"> 
          <td>первая ячейка 31</td> 
          <td>вторая ячейка 32</td> 
          <td>третья ячейка 33</td> 
        </tr>
        
        <tr id ="4str"> 
          <td>первая ячейка 41</td> 
          <td>вторая ячейка 42</td> 
          <td>третья ячейка 43</td> 
        </tr>
        <tr>
          <td colspan="3">Объединенная ячейка 1 2 3</td>
        </tr>

      </table>
      
      
      <br><form action="http://example.com/" method="POST">
        <ol>
          <li>
            <label>
              Имя:<br/>
              <input name ="field-name-1" value="значение" />
            </label><br/>
          </li>
            
          <li>
            <label>
              Е-mail:<br/> 
              <input name="field-email" value="example@example.com" type="email" /> 
            </label><br/>
          </li>
            
          <li>
            <label>
              Дата рождения:<br/>
              <input name="field-date" value="2019-09-19" type="date" /> 
            </label><br/>
          </li>
            
          <li>
            <label>
              Пол:<br/>
              <label><input type="radio" checked="checked" value = "Значение 1" name="radio-group-1"/> мужской</label>
              <label><input type="radio" value = "Значение 2"  name="radio-group-1"/> женский</label>
            </label><br />
          </li>
            
          <li>
            <label>
              Количество конечностей:<br/>
              <label><input type="radio" checked="checked" value = "Значение 1" name="radio-group-1"/>1</label>
              <label><input type="radio" value = "Значение 2" name="radio-group-1"/>2</label>
              <label><input type="radio" value = "Значение 3" name="radio-group-1"/>3</label>
              <label><input type="radio" value = "Значение 4" name="radio-group-1"/>4</label>
            </label>
          </li>
            
          <li>
            <label>
              Сверхспособности:<br/>
              <select name="field-name-4[]" multiple="multiple"> 
                <option value="Значение1">бессмертие</option> 
                <option value="Значение2" selected="selected">прохождение сквозь стены</option>
                <option value="Значение3" selected="selected">левитация</option>
              </select> 
            </label>
          <li>
            
          <li>
            <label> 
              Биография:<br /> 
              <textarea name="field-name-2">начальное значение</textarea> 
            </label><br />
          </li>
            
          <li>
            С контрактом ознакомлен<br /> 
            <label><input type="checkbox" checked="checked" name="check-1" /> 
            ознакомлен</label><br />
          </li>
            
          <li>
            <input type="submit" value="Отправить" /> 
          </li>
            
        </ol>  
      </form>
    </ol>
    
    <footer> (c) Анна Свичарева </footer> 
    
  </body>

</html>
